[Strings]
Title=Firefox Update
Info=Firefox تہاݙیاں اپ ڈیٹس انسٹال کریندا پیا ہے تے تھوڑی دیر تئیں شروع تھی ویسے …
MozillaMaintenanceDescription=موزلا مینٹیننس سروس ایں ڳالھ کوں یقینی بݨیندی ہے جو تہاݙے کمپیوٹر تے موزلا فائر فاکس دا نواں نکور تے محفوظ ترین ورژن موجود ہے۔ فائر فاکس کوں اپ ٹو ڈیٹ رکھݨ تہاݙی آن لائن سیکیورٹی کیتے ٻہوں اہم ہے، تے موزلا پرزور مشورہ ݙیندا ہے جو تساں ایں سروس کوں فعال رکھو۔

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
